<h3 mat-dialog-title>{{ title }}</h3>

<mat-accordion class="example-headers-align">

    <mat-expansion-panel>
        <mat-expansion-panel-header>
            <mat-panel-title>
                Training Details
            </mat-panel-title>
        </mat-expansion-panel-header>
        <app-training-data [technologies]="technologies" [mentors]="mentors" [form]="form"></app-training-data>
    </mat-expansion-panel>

    <div class="top-15" align="end">
        <button mat-raised-button (click)="close()">Close</button>&nbsp;
        <button class="btn-success" mat-raised-button [disabled]="!form.valid || !form.dirty" (click)="save()">Save</button>
    </div>

</mat-accordion>